<article class="text-gray-700 sm:mx-12 first:pt-0 last:pb-0 py-12 prose lg:prose-lg">
  <h1><a href="{{ .Permalink }}">{{ .Title }}</a></h1>
  <div class="text-xl italic text-gray-600">{{ dateFormat "Monday, Jan 2, 2006" .Date }}</div>
  <p>{{ .Summary }}</p>
  <p><a href="{{ .Permalink }}">Continue reading&hellip;</a></p>
</article>
